This project contains 2 outdated development dependencies.

Crate codespan-reporting

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 serde^11.0.127up to date
 termcolor^11.1.2up to date
 unicode-width^0.10.1.8up to date

Dev dependencies

(7 total, 2 outdated)

CrateRequiredLatestStatus
 anyhow^11.0.42up to date
 insta^1.6.31.7.1up to date
 lazy_static^1.41.4.0up to date
 peg^0.60.7.0out of date
 rustyline^68.2.0out of date
 structopt^0.30.3.22up to date
 unindent^0.10.1.7up to date